/*ヘッダー*/

#header {
	margin: 0px;
	padding: 0px;
}

/*レイアウト*/

body {
	background: #E9E4BA;
	text-align: center;
	margin: 0px 0px 30px;
	padding: 0px;
}
body,td,th {
	font-size: 12px;
	line-height: 16px;
	color:#282828;
	list-style: none;
}
#wrapper {
	background: #FFFFFF;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 730px;
}
#wrapper img {
	vertical-align: top;
}


/*ナビゲーション*/

#navi-col {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 200px;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#linkarea_cm {
	margin: 0px;
	padding: 0px 5px;
}

/*コンテンツ*/

#contents {
	margin: 0px;
	padding: 15px 15px 25px;
}
.hyou01 {
	border-collapse: collapse;
}
.hyou01 TD {
	padding: 3px;
	border: 1px solid #E6E4D2;
	margin: 0px;
}
.hyou01 TH {
	padding: 3px;
	border: 1px solid #E6E4D2;
	color: #FFFFFF;
	background: #718628;
	margin: 0px;
	font-weight: normal;
}
.cap {
	margin: 0px;
	padding: 3px 0px 0px 3px;
}
.box {
	background: #A20000 url(../images/top_bg.gif) no-repeat left center;
	text-align: right;
	margin: 0px;
	padding: 5px;
	border: 3px solid #7D0000;
	color: #FFFFFF;
}
#pagetop {
	text-align: right;
	margin: 40px 0px 15px;
	padding: 0px;
}

/*見出し*/

h1,h2,h3,h4,h5{
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
h3 {
	margin: 40px 0px 15px;
	padding: 0px;
}
h3.top {
	margin: 0px 0px 15px;
	padding: 0px;
}
h4 {
	margin: 0px 0px 10px;
	padding: 0px;
	font-weight: bold;
}
h4.plain {
	margin: 0px 0px 10px;
	padding: 0px;
	font-weight: bold;
	font-size: 17px;
}
h5 {
	margin: 0px 0px 12px;
	padding: 0px;
	font-weight: bold;
	font-size: 12px;
	color: #CC0000;
}

/*テキスト*/

.accent01 {
	color: #FFFFFF;
}
.accent02 {
	font-weight: bold;
}
.accent03 {
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.accent04 {
	font-weight: bold;
	color: #993300;
}
.accent05 {
	color: #FFFFFF;
}
.point01 {
	color: #FF9900;
	font-weight: bold;
}
.point02 {
	color: #D16401;
}
.point03 {
	color: #FF6600;
}

/*テキストリンク*/

a:link {
	color: #282828;
	text-decoration: underline;
}
a:visited {
	color: #282828;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #282828;
	text-decoration: underline;
}
.special_link a:link    {
	color: #FFFFFF;
	text-decoration: underline;
}
.special_link a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.special_link a:hover   {
	color: #FF9900;
	text-decoration: underline;
}
.special_link a:active  {
	color: #FFFFFF;
	text-decoration: underline;
}

/*フッター*/

#footer {
	margin: 0px;
	padding: 0px;
}
#footer img {
	vertical-align: top;
}
